Results 1 to 4 of 4

Thread: Version 3.2+

  1. #1
    Thread Starter
    Member nikthompson's Avatar
    Join Date
    May 2011
    Location
    Australia
    Posts
    79
    Thanks
    18
    Thanked 2 Times in 1 Post

    Version 3.2+

    Hi,

    I love this plugin and have been wanting something like this but I am using Classipress V3.1.3.

    Does this plugin not work with this version at all or has it not been tested?

    If it's been tested what problems occurred?

    Thanks for your assistance.

  2. #2
    Marketplace Seller vipul's Avatar
    Join Date
    Jun 2012
    Location
    Surat,Gujarat,India
    Posts
    1,603
    Thanks
    0
    Thanked 163 Times in 161 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!

  3. The Following User Says Thank You to vipul For This Useful Post:

    nikthompson (August 7th, 2013)

  4. #3
    Thread Starter
    Member nikthompson's Avatar
    Join Date
    May 2011
    Location
    Australia
    Posts
    79
    Thanks
    18
    Thanked 2 Times in 1 Post
    You must be an AppThemes customer and logged in to view this response. Join today!

  5. #4
    Marketplace Seller vipul's Avatar
    Join Date
    Jun 2012
    Location
    Surat,Gujarat,India
    Posts
    1,603
    Thanks
    0
    Thanked 163 Times in 161 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!

  6. The Following User Says Thank You to vipul For This Useful Post:

    nikthompson (August 7th, 2013)

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Samcy Upgrading from Classipress Version 3.0.5.4 to current version
    By sonja0966 in forum Help Using ClassiPress
    Replies: 3
    Last Post: March 29th, 2013, 11:18 AM
  2. [SOLVED] Classipress Version 3.1.8 Updater Plug in Version 1.1 Not working to 3.19
    By TheSyndicate in forum Report ClassiPress Bugs
    Replies: 7
    Last Post: September 17th, 2012, 07:12 PM
  3. Can the German.po file from 1.3 version be used in the 1.4 version ?
    By optagon66 in forum Report JobRoller Bugs
    Replies: 3
    Last Post: July 24th, 2011, 05:10 AM
  4. Replies: 7
    Last Post: July 6th, 2011, 03:02 AM